# Generated by Django 3.0.7 on 2020-08-05 03:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('logyca', '0003_code'),
    ]

    operations = [
        migrations.AlterField(
            model_name='code',
            name='description',
            field=models.CharField(blank=True, max_length=10, null=True),
        ),
        migrations.AlterField(
            model_name='code',
            name='name',
            field=models.CharField(max_length=10),
        ),
        migrations.AlterField(
            model_name='enterprise',
            name='name',
            field=models.CharField(db_column='Name', max_length=10),
        ),
    ]
